@charset "utf-8";
/* --------------------------------------------
 *                 共通部分
 * -------------------------------------------- */
html,body,h1,h2,h3,h4,h5,h6,p,div,ul,ol,li,dl,dt,dd,
table,td,th,form,input,fieldset{
     margin:0;
	 padding:0;
}
body{
	font-family:"ＭＳ Ｐゴシック","ＭＳゴシック", "Osaka", "ヒラギノ角ゴ Pro W3","平成角ゴシック","Verdana","Arial","Helvetica","sans-serif";
	font-size: 75%;
	color: #404040;
	line-height: 1.3em;
	background-color: #F0FFF0;
}
img{ border:0;}

ul{ list-style:none;}

.clear{ clear: both;}

a{
	 color: #89B51E;
	 text-decoration: none;
}
a:hover{
	 color: #F90;
	 text-decoration: underline;
}


/* --------------------------------------------
 *                 全体
 * -------------------------------------------- */
#wrapper{
	width:1000px;
	margin: 0 auto;
	background-color:#FFF;
	background:url(../img/content_bg2.jpg) repeat-y;
}
#wrapper_inner{
	width:930px;
	margin: 0 auto;
}


/* --------------------------------------------
 *                 ヘッダー
 * -------------------------------------------- */
#header{
	width:970px;
	overflow:hidden;
	margin:0 auto; 
	padding:0;
	}
#header h2{
	float:left;
	margin:0;
	}
#header h1{
	width:98%;
	background:url(../img/head_bg.jpg) repeat-x;
	overflow:hidden;
	color:#FFF;
	font-size:10px;
	font-weight:normal;
	padding:3px 0 3px 20px;
	margin:0;
}
#header h3{
	float:right;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-weight:normal;
	font-size: 12px;
	margin:18px 20px 0 0;
}
	
/* --------------------------------------------
 *                 ナビゲーション（レフトサイド）
 * -------------------------------------------- */
#navi{
	float:left;
	width:230px;
}

/*---------------サイドバナー１------------------*/
#navi li.banner1{
	border:#A3C433 solid 1px;
	border-collapse:collapse;
	margin:20px 0;
}
#navi li.banner1 a{
	width:226px;
	height:67px;
	display:block;
	overflow:hidden;
	background:url(../img/banner_3.jpg) no-repeat;
	text-indent:-9999px;
}
#navi li.banner1 a:hover{
	background-position:-229px 0px;
}
/*---------------サイドバナー2------------------*/
#navi li.banner2{
	border: #D5D5D5 solid 1px;
	border-collapse:collapse;
	margin:20px 0;
}
#navi li.banner2 a{
	width:228px;
	height:67px;
	display:block;
	overflow:hidden;
	background:url(../img/banner_4.jpg) no-repeat;
	text-indent:-9999px;
}
#navi li.banner2 a:hover{
	background-position:-229px 0px;
}

/*---------------業務-----------------*/
#navi3 .title2{
	width:230px; 
	height:40px;
	border-bottom:#89B51E 1px solid;
	border-left:#89B51E 10px solid;
	background:url(../img/title_bg_3.jpg) right;
	font-weight:bold;
	padding-left:5px;
	vertical-align: middle;
	display: table-cell;
}
* html #navi3 .title2{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #navi3 .title2{/* IE 7 */
display:inline;
zoom:1;
}
#navi3 .box1{
	margin: 0 0 10px 10px;
	color:#89B51E;
	line-height:20px;
}

/* --------------------------------------------
 *                 フッター
 * -------------------------------------------- */
#footer {
	clear:both;
}
#footer p{
	clear:both;
	width:970px;
	overflow:hidden;
	padding:0;
	margin:0 auto;
	margin-top:10px;
	background:url(../img/foot_bg.jpg) repeat-x;
	text-align:center;
	color:#FFF;
	font-size:10px;
}
#footer a.top{
	float:right;
	margin-right:40px;
}
#footer img{
	float:left;
	margin-left:80px;
    }
#footer .box2{
	margin:20px 40px;
	width:230px;
}

/* --------------------------------------------
 *                 メイン（トップ）
 * -------------------------------------------- */
#main{
	width:680px;
	height:auto;
	float: left;
	margin-left:20px;
}
/*---------------共通 イメージ配置-----------------*/
#main img.type3{
	margin: 20px auto 10px auto;
	text-align:center;
	display:block;
}
#main img.type4{
	margin: 20px 0px 10px 0;
}
#main .type10{
	margin: 20px auto 10px auto;
	display:block;
	text-align:center;
	font-size:90%;
}
/*---------------共通タイトル1-----------------*/
#main p.title1{
	border-bottom:#89B51E 1px solid;
	border-left:#89B51E 10px solid;
	background:url(../img/title_bg_3.jpg) repeat-x;
	padding-left:5px;
	margin-bottom:10px;
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	letter-spacing:5px;
}
/*---------------共通タイトル2-----------------*/
#main p.title2{
	border-bottom:#89B51E 1px solid;
	font-weight:bold;
	color:#89B51E;
	margin-bottom:10px;
	font-size:14px;
	line-height:30px;
	letter-spacing:5px;
}
/*---------------共通背景ドット-----------------*/
#main .box1{
	margin:20px 0 ;
	padding:10px;
	background: url(../img/box_bg.jpg);
	line-height:30px;
}
/*---------------共通背景ドット画像中央-----------------*/
#main .box1 img.type1{
	text-align:center;
	display:block;
	border:solid 1px #CCC;
	margin:5px auto;
}
/*---------------共通背景ドットinner白-----------------*/
#main .box1 .type2{
	width:500px;
	padding:20px;
	display:block;
	background-color:#FFF;
	border:solid 1px #CCC;
	margin:5px auto;
}
/*---------------共通テーブル-----------------*/
#main table.type1{
	border:#89B51E 1px solid;
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
}
#main table.type1 th{
	border:#89B51E 1px solid;
	background: url(../img/box_bg.jpg);
	width:30%;
	padding:10px 0;
}
#main table.type1 td{
	border:#89B51E 1px solid;
	padding:10px;
}
 #main table.type1 th a.type5{
	 color:#404040;
}
 #main table.type1 th a:hover.type5{
	 color: #F90;
}
/*---------------TOP事業案内-----------------*/
#main ul#type1 li a{
	width:322px;
	height:152px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	list-style:none;
	margin-top:10px;
	border:solid 1px #CCC;
}
ul#type1 li#box1 a{
	background:url(../img/banner_6.jpg);
	}
ul#type1 li#box1 a:hover{
	background-position:-322px 0;
	}
ul#type1 li#box2 a{
	background:url(../img/banner_7.jpg);
	margin-left:30px;	
	}
ul#type1 li#box2 a:hover{
	background-position:-322px 0;
	}
ul#type1 li#box3 a{
	background:url(../img/banner_8.jpg);
	margin-top:20px;
	}
ul#type1 li#box3 a:hover{
	background-position:-322px 0;
	}
ul#type1 li#box4 a{
	background:url(../img/banner_9.jpg);
	margin:20px 0 0 30px;
	}
ul#type1 li#box4 a:hover{
	background-position:-322px 0;
	}

/*---------------お問い合わせ-----------------*/
table.type3{
	border:#89B51E 1px solid;
	width:100%;
	border-collapse:collapse;
	table-layout:fixed;
}
table.type3 th{
	border:#89B51E 1px solid;
	background: url(../img/box_bg.jpg);
	width:230px;
	padding:10px;
	text-align:left;
}
table.type3 td{
	border:#89B51E 1px solid;
	padding:10px;
	text-wrap:none;
 }
table.type3 span.must{
	color: #F63;
}
p.inpConf{margin:20px;
}
/*---------------アクセス-----------------*/
#main .type6{
	float:left;
}
#main .type7{
	float: right;
	width:220px;
}
#main .type8{
	list-style: decimal;
	margin-left:19px;
	margin-top:10px;
}

#main .type9{
	margin-left:19px;
	margin-top:10px;
}

/*---------------採用情報　編集部分-----------------*/

#main p.type3{
	text-align:center;
	font-size:16px;
	font-weight:bold;
}
